Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sakinah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakinah Bot:  Hi Sakinah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  96560098186            10:16 AM, 10th Dec                     sakinah                    Ok           10:16 AM, 10th Dec                   Mazin                   Hi  Sakinah,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:17 AM, 10th Dec                     sakinah                    Hi i did my return on the 7th November! Still nobody collected it and when i try to call ,i am unable to get through. Its been more than a month already           10:18 AM, 10th Dec                     sakinah                             10:18 AM, 10th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:19 AM, 10th Dec                   Mazin                   I this your correct contact number 96560098186 ?           10:20 AM, 10th Dec                     sakinah                    And if the driver called me to collect I CALLED BACK and no answer ! And i even sent the number a whatsapp message and no respone           10:21 AM, 10th Dec                     sakinah                    Yes thats correct           10:21 AM, 10th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:21 AM, 10th Dec                   Mazin                   Is there anything else i can help you with ?           10:21 AM, 10th Dec                     sakinah                    Thats all. Please inform the driver to let me know before he come and not to just ignore my call back           10:24 AM, 10th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:24 AM, 10th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 10th Dec                     sakinah                    Thank you.           10:25 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3578892